@charset "utf-8";
/* CSS Document */

#side{
	width: 151px;
	float: left;
}

#side li {
	margin-bottom: 10px;
}


#content{
	width: 680px;
	float: right;
	overflow: auto;
}

.pankuzu{
	margin-bottom: 20px;
}

#content h3{
	padding: 10px 0px;
	font-weight: bold;
}

#content h3 img{
	padding: 0 5px;
}	

#content p{
	padding-top: 10px;
}

.kougi01{
	float: right;
	padding: 10px;
}

.kougi02{
	float: left;
	padding: 10px;
}